{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "知识库",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100
			}
		},
		{
			"path": "pages/knowledgeBase/knowledgeBase",
			"style": {
				"navigationBarTitleText": "知识库"
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationBarTitleText": "消息通知"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/history/history",
			"style": {
				"navigationBarTitleText": "历史巡检"
			}
		},
		{
			"path": "pages/startInspection/startInspection",
			"style": {
				"navigationBarTitleText": "开始巡检"
			}
		},
		{
			"path": "pages/scanCode/scanCode",
			"style": {
				"navigationBarTitleText": "扫描二维码"
			}
		},
		{
			"path": "pages/feedback/feedback",
			"style": {
				"navigationBarTitleText": "系统反馈"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#1469BC",
		"backgroundColor": "#1469BC"
	},
	"tabBar": {
		"color": "#808185",
		"selectedColor": "#158EF8",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/image/tabbar/index.png",
				"selectedIconPath": "static/image/tabbar/index-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/knowledgeBase/knowledgeBase",
				"iconPath": "static/image/tabbar/knowledgeBase.png",
				"selectedIconPath": "static/image/tabbar/knowledgeBase-active.png",
				"text": "知识库"
			},
			{
				"pagePath": "pages/message/message",
				"iconPath": "static/image/tabbar/chat.png",
				"selectedIconPath": "static/image/tabbar/chat-active.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/image/tabbar/my.png",
				"selectedIconPath": "static/image/tabbar/my-active.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}